
set "here=%cd%"
rem echo %here%
call _clear_projects.cmd
del /q %AL4%\Projects\EMUZx40\ZxSp28\Trace.log
cd %here%

set tt=%time%
set hour=%tt:~0,2%

if "%hour:~0,1%" == " " (
	set hour=0%hour:~1,1%
)
set minute=%tt:~3,2%
rem echo tt=[%tt%] ttt=[%ttt%] hour=[%hour%] minute=[%minute%]

AL4\Tools\Save_restore_create_time\save_create_time.exe .

7z.exe a -sse -mmt=off -mx=7 -x!.vs -x!*.rar -x!*.7z -x!*profiler_data.prof -x!*profiler_data.sorted.txt -x!desktop.ini -r "AL-IV %date% %hour%-%minute%.7z" .\*.*

rem rundll32.exe cmdext.dll,MessageBeepStub
powershell "[console]::beep(1000,600)"
pause